Bug 1683058 - Prevent sharing of config maps / secrets / etc that service-ca manages
Summary: Prevent sharing of config maps / secrets / etc that service-ca manages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Auth
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.1.0
Assignee: Sally
QA Contact: Chuan Yu
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-26 07:56 UTC by Chuan Yu
Modified: 2019-06-04 10:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-04 10:44:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0758 None None None 2019-06-04 10:44:44 UTC

Description Chuan Yu 2019-02-26 07:56:29 UTC
Per: https://jira.coreos.com/browse/AUTH-204

Comment 4 Wei Sun 2019-04-10 03:16:55 UTC
Please check if it could be verified.

Comment 5 Chuan Yu 2019-04-10 07:02:54 UTC
The latest Accepted build 4.0.0-0.nightly-2019-04-05-165550 not include both of fixes.

Comment 7 Chuan Yu 2019-04-11 06:21:02 UTC
Verified.

$ oc get clusterversion
NAME      VERSION                             AVAILABLE   PROGRESSING   SINCE   STATUS
version   4.0.0-0.nightly-2019-04-10-182914   True        False         171m    Cluster version is 4.0.0-0.nightly-2019-04-10-182914

Comment 9 errata-xmlrpc 2019-06-04 10:44:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0758


Note You need to log in before you can comment on or make changes to this bug.